.report-group_scheme .report-field {
    display: none;
    position: absolute;
    z-index: 15;
    transform: translate(-50%,0);
    width: 20rem;
    .p_m;
    background-color: #eee;
    border: 0.5rem solid #fff;
    .mt_0;
    .shadow_3;
    @media @mq_phone {
        position: fixed;
        z-index: 75;
        top: @top-bar_height !important;
        left: 50% !important;
    }
}
.report-group_scheme .report-field_negative .report-field__btn-save{
    display: flex;
}
